Bug 4504 - лишний код в инсталлере
: лишний код в инсталлере
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-25 17:11 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-25 17:11:33
на первой консоли в момент установки принтеров наблюдается 
/usr/sbin/update-alternatives - command not found 

все вызовы update-alternatives из инсталлера, стоит убрать или заменить на 
соотв. новым альтернативым
------- Comment #1 From 2004-06-25 17:12:20 -------
наблюдается где-то в районе вывода строк: 
cannot read printers.conf file 
.... printerrc file 
 
------- Comment #2 From 2004-06-29 15:57:11 -------
fixed in cvs
------- Comment #3 From 2008-02-15 18:43:16 -------
archiving